#navcontainer { width: 135; background-color: #F2F2F2; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;


}

#navcontainer #MenuHeader {
	font-size: 11px;
	color: #009900;
	font-weight: bold;
	background-color: #dddddd;
	padding: 4px;

}

#navcontainer a {
	width:135;
	display: block;
	color: #444444;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #F2F2F2;
	border-top: 1px solid #dddddd;
	text-decoration: none;
}

#navcontainer a:hover
{
background-color: #009900;
color: #ffffff;
}

#navcontainer #activemenu
{
color: #FE911B;
} 
#navcontainer #LogOut {
color: #FE911B;
	font-weight: bold;
	background-color: #DDDDDD;
}